Cantera 2.6.0

Namespaces
ThermoPhase.cpp File Reference

Definition file for class ThermoPhase, the base class for phases with thermodynamic properties (see class ThermoPhase). More...

`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/thermo/SpeciesThermoInterpType.h"`
`#include "cantera/equil/ChemEquil.h"`
`#include "cantera/equil/MultiPhase.h"`
`#include "cantera/base/ctml.h"`
`#include <iomanip>`
`#include <fstream>`
`#include <numeric>`
Include dependency graph for ThermoPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definition file for class ThermoPhase, the base class for phases with thermodynamic properties (see class ThermoPhase).

Definition in file ThermoPhase.cpp.